<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";		
	$page_id	=	base64_decode(base64_decode(base64_decode($_GET['page_id']))); //THIS IS PAGE ID  
	                  
if($page_id==1) 
{ 		
		//$hdes_name	=	$_POST['hdes_name'];
		$lob		=	$_POST['lob'];
		$lob		= 	str_replace("/", "-", $lob); 
		$lop = 1;		
		foreach($_POST['category'] as $cat_id)
		{
								
			$INSRT_d		= "INSERT INTO wax_finishing(`design_det_id`, `finishing_date`, `post_dt`) VALUES('$cat_id','$lob','$cur_time')";		
			$QURY_d		= mysqli_query($connect,$INSRT_d);		
			
			//THI IS FOR UPDATING THE DESIGN STATUS
			$UPDATE = "UPDATE design_det SET design_status = 'In WAX Finishing',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
			$QRY    = mysqli_query($connect,$UPDATE); 
			
			//THI IS FOR UPDATING THE WAX LOADING STATUS
			$UPDATE_cd = "UPDATE rtv_finishing_des SET rtv_fin_status = 'yes',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
			$QRY_cd    = mysqli_query($connect,$UPDATE_cd); 	
			
			$lop++;
		}
		
?>
		<script type="text/javascript">
            //alert("Data inserted successfully");
            //history.back();
            window.location='../wax_finishing_list.php';
        </script>
<?php
}
?>
	
